package com.hh.lib_m1_card.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/11/8
 **/
public class DxM1CardLoopResultBean {
    private String uid;
    private String readContent;

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getReadContent() {
        return readContent;
    }

    public void setReadContent(String readContent) {
        this.readContent = readContent;
    }
}
